using System.ComponentModel;

namespace Hotline.Share.Enums.Order;

public enum EOrderRedoReason
{
    /// <summary>
    /// 内容不规范
    /// </summary>
    [Description("内容不规范")]
    GDCBNRBGF = 0,

    /// <summary>
    /// 回访不满意
    /// </summary>
    [Description("回访不满意")]
    GDCBHFBMY = 1,
}